SuSE 11 Security Update : pcsc-lite (SAT Patch Number 2645)

Medium Nessus Plugin ID 50955


The remote SuSE 11 host is missing one or more security updates.


This update of pcsc-lite fixes a local vulnerability (stack overflow) which allowed every user with write-access to '/var/run/pcscd/pcscd.comm' to gain root privileges. CVE-2010-0407 has been assigned to this issue.


Apply SAT patch number 2645.

See Also

Plugin Details

Severity: Medium

ID: 50955

File Name: suse_11_pcsc-lite-100705.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2010/12/02

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:L/AC:L/Au:S/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:pcsc-lite, p-cpe:/a:novell:suse_linux:11:pcsc-lite-32bit, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2010/07/05

Reference Information

CVE: CVE-2010-0407